export namespace widgets {
    export { MyFallbackComponent as ErrorFallback };
    export { RootRenderer };
    export { GroupRenderer };
    export { WidgetRenderer };
    export { pluginStack };
    export { validators as pluginSimpleStack };
    export namespace types {
        export { StringRenderer as string };
        export { BoolRenderer as boolean };
        export { NumberRenderer as number };
        export { NumberRenderer as integer };
    }
    export namespace custom {
        export { TextRenderer as Text };
        export { SimpleList };
        export { OptionsCheck };
        export { OptionsRadio };
        export { Select };
        export { SelectMulti };
    }
}
declare function MyFallbackComponent({ type, widget }: {
    type: any;
    widget: any;
}): JSX.Element;
import { RootRenderer } from "./Grid";
import { GroupRenderer } from "./Grid";
import { WidgetRenderer } from "@ui-schema/ui-schema/WidgetRenderer/WidgetRenderer";
import { pluginStack } from "./pluginStack";
import { validators } from "@ui-schema/ui-schema/Validators/validators";
import { StringRenderer } from "./Widgets/TextField/TextField";
import { BoolRenderer } from "./Widgets/OptionsBoolean/OptionsBoolean";
import { NumberRenderer } from "./Widgets/TextField/TextField";
import { TextRenderer } from "./Widgets/TextField/TextField";
import { SimpleList } from "./Widgets/SimpleList/SimpleList";
import { OptionsCheck } from "./Widgets/OptionsCheck/OptionsCheck";
import { OptionsRadio } from "./Widgets/OptionsRadio/OptionsRadio";
import { Select } from "./Widgets/Select/Select";
import { SelectMulti } from "./Widgets/Select/SelectMulti";
export {};
